# Copyright (C) 2026 classictemplate
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Comic Book Store 0.3.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/comic-book-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-18T14:48:37+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: comic-book-store\n"

#. Theme Name of the theme
#: style.css
msgid "Comic Book Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/products/free-comic-book-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Comic Book Store is a visually captivating and feature-rich theme tailored specifically for comic book retailers, graphic novel shops, manga stores, collectibles vendors, superhero merchandise stores, and pop culture shops, incorporating relevant search terms such as comic book online store template, manga shop layout, graphic novel eCommerce theme, collectible merchandise portal, superhero comics website, comic book events site, and trading card shop design. It’s designed to cater to the unique needs of comic book stores, offering a range of features that enhance user experience and help boost sales. This theme is perfect for stores that want to promote comic book deals, promotions, special offers, new releases, and events like sales, clearance events, or limited edition launches. It’s built with the flexibility to accommodate everything from exclusive editions, pre-orders, collector’s items, and rare comics to action figures, statues, trading cards, posters, and other pop culture merchandise, ensuring that your customers always have access to the latest and greatest in the comic book world. The theme’s vibrant visual elements, such as bold colors, dynamic graphics, and interactive banners, help capture the essence of comic book culture. It’s ideal for promoting events like trivia nights, cosplay gatherings, in-store signings, and fan meetups. The Comic Book Store theme also supports plugins like WooCommerce Bookstore, Contact Form 7, and Mailchimp, enabling online sales, newsletter subscriptions, event registrations, and enhanced customer engagement. Whether you’re hosting contests, launching an online store, or showcasing a wide range of collectibles, this theme provides all the tools you need to create an engaging, visually stunning, and profitable comic book retail website."
msgstr ""

#. Author of the theme
#: style.css
msgid "classictemplate"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:842
msgid "404 Not Found"
msgstr ""

#: 404.php:20
#: inc/customizer.php:859
msgid "Looks like you have taken a wrong turn.....Don't worry... it happens to the best of us."
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: content-page.php:17
#: template-parts/post/content-audio.php:91
#: template-parts/post/content-gallery.php:89
#: template-parts/post/content-image.php:89
#: template-parts/post/content-single.php:88
#: template-parts/post/content-video.php:91
#: template-parts/post/content.php:89
#: templates/template-full-width.php:26
msgid "Pages:"
msgstr ""

#: content-page.php:21
#: template-parts/post/content-single.php:95
msgid "Edit"
msgstr ""

#: footer.php:37
msgid "footer1"
msgstr ""

#: footer.php:38
msgid "Categories"
msgstr ""

#: footer.php:51
msgid "footer2"
msgstr ""

#: footer.php:52
#: sidebar.php:12
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:81
msgid "footer4"
msgstr ""

#: footer.php:82
msgid "Search"
msgstr ""

#: footer.php:104
msgid "Comic Book WordPress Theme"
msgstr ""

#: footer.php:132
#: inc/customizer.php:1100
msgid "TOP"
msgstr ""

#: functions.php:43
msgid "Primary Menu"
msgstr ""

#: functions.php:102
msgid "Blog Sidebar"
msgstr ""

#: functions.php:103
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:112
msgid "Page Sidebar"
msgstr ""

#: functions.php:114
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:122
msgid "Sidebar 3"
msgstr ""

#: functions.php:124
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:132
msgid "Shop Sidebar"
msgstr ""

#: functions.php:133
msgid "Sidebar for WooCommerce shop pages"
msgstr ""

#: functions.php:141
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:142
msgid "Sidebar for single product pages"
msgstr ""

#: functions.php:153
msgid "Footer Widget "
msgstr ""

#: functions.php:276
#: inc/upgrade-to-pro.php:10
msgid "About Comic Book Store"
msgstr ""

#: functions.php:279
msgid "https://www.theclassictemplates.com/products/comic-book-store-wordpress-theme"
msgstr ""

#: functions.php:282
msgid "https://www.theclassictemplates.com/collections/best-wordpress-templates"
msgstr ""

#: functions.php:285
msgid "https://wordpress.org/support/theme/comic-book-store/"
msgstr ""

#: functions.php:288
msgid "https://wordpress.org/support/theme/comic-book-store/reviews/"
msgstr ""

#: functions.php:291
msgid "https://live.theclassictemplates.com/comic-book-store-pro/"
msgstr ""

#: functions.php:294
msgid "https://live.theclassictemplates.com/demo/docs/comic-book-store-free/"
msgstr ""

#: functions.php:297
msgid "https://www.theclassictemplates.com/products/wordpress-theme-bundle"
msgstr ""

#. translators: 1: Theme name, 2: Theme version.
#: functions.php:349
msgid "Welcome to %1$s %2$s"
msgstr ""

#: functions.php:351
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:353
#: inc/upgrade-to-pro.php:23
msgid "Upgrade Pro"
msgstr ""

#: functions.php:354
msgid "Get started"
msgstr ""

#: functions.php:355
msgid "Free Doc"
msgstr ""

#: functions.php:356
#: inc/addon.php:127
msgid "View Demo"
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: header.php:65
msgid "Menu"
msgstr ""

#: header.php:69
msgid "Top Menu"
msgstr ""

#: header.php:78
msgid "CLOSE"
msgstr ""

#: header.php:85
#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: header.php:88
msgid "Sign Up"
msgstr ""

#: header.php:88
msgid "Signup"
msgstr ""

#: header.php:91
msgid "shopping cart"
msgstr ""

#. translators: 1: Theme name.
#: inc/addon.php:23
#: inc/addon.php:37
msgid "Welcome to %1$s"
msgstr ""

#: inc/addon.php:24
msgid "Theme Demo Import"
msgstr ""

#: inc/addon.php:40
msgid "Do you want to configure this theme? Look no further, our easy-to-follow theme documentation will walk you through it."
msgstr ""

#: inc/addon.php:47
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/addon.php:66
msgid "Free Theme Documentation"
msgstr ""

#: inc/addon.php:67
msgid "Need more details? Please check our full documentation for detailed theme setup."
msgstr ""

#: inc/addon.php:69
msgid "Documentation"
msgstr ""

#: inc/addon.php:74
msgid "Need Help?"
msgstr ""

#: inc/addon.php:75
msgid "Go to our support forum to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/addon.php:77
msgid "Contact Us"
msgstr ""

#: inc/addon.php:85
msgid "Pro version of our theme"
msgstr ""

#: inc/addon.php:86
msgid "Are you excited for our theme? Then we will proceed for pro version of theme."
msgstr ""

#: inc/addon.php:88
#: inc/addon.php:126
msgid "Get Premium"
msgstr ""

#: inc/addon.php:93
msgid "Leave us a review"
msgstr ""

#: inc/addon.php:94
msgid "Are you enjoying our theme? We would love to hear your feedback."
msgstr ""

#: inc/addon.php:96
msgid "Rate This Theme"
msgstr ""

#: inc/addon.php:107
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/addon.php:108
msgid "Get access to a collection of 100+ stunning WordPress themes for just $99 — featuring designs for every business niche!"
msgstr ""

#: inc/addon.php:110
msgid "Get Bundle at 20% OFF"
msgstr ""

#. translators: %s: Theme name.
#: inc/addon.php:120
msgid "Getting started with %s"
msgstr ""

#: inc/addon.php:128
msgid "Bundle of 100+ Themes at $99"
msgstr ""

#. translators: 1: Theme name, 2: Author name, 3: Call to action text.
#: inc/addon.php:143
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: inc/addon.php:146
msgid "Rate it"
msgstr ""

#: inc/addon.php:146
msgctxt "If you like this theme, rate it"
msgid "rate it"
msgstr ""

#: inc/customizer.php:37
msgid "Enable Logo"
msgstr ""

#: inc/customizer.php:48
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:67
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:78
msgid "Enable Site Title"
msgstr ""

#: inc/customizer.php:91
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:102
msgid "Enable Site Tagline"
msgstr ""

#: inc/customizer.php:108
msgid "WooCommerce Page Settings"
msgstr ""

#: inc/customizer.php:119
msgid " Check To Enable Shop page sidebar"
msgstr ""

#: inc/customizer.php:130
msgid "Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:133
#: inc/customizer.php:172
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:134
#: inc/customizer.php:173
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:144
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:146
msgid "Yes"
msgstr ""

#: inc/customizer.php:147
msgid "No"
msgstr ""

#: inc/customizer.php:158
msgid "Check To Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:169
msgid "Single product Page Sidebar"
msgstr ""

#: inc/customizer.php:183
msgid "Check To Enable Related product"
msgstr ""

#: inc/customizer.php:193
msgid "Woo Product Img Border Radius"
msgstr ""

#: inc/customizer.php:210
msgid "Woo Products Per Row"
msgstr ""

#: inc/customizer.php:228
msgid "Woo Products Per Page"
msgstr ""

#: inc/customizer.php:244
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:247
#: inc/customizer.php:310
#: inc/customizer.php:684
#: inc/customizer.php:796
#: inc/customizer.php:828
#: inc/customizer.php:1020
#: inc/customizer.php:1094
msgid "Left"
msgstr ""

#: inc/customizer.php:248
#: inc/customizer.php:311
#: inc/customizer.php:685
#: inc/customizer.php:797
#: inc/customizer.php:829
#: inc/customizer.php:1021
#: inc/customizer.php:1093
msgid "Right"
msgstr ""

#: inc/customizer.php:256
msgid "Theme Options Panel"
msgstr ""

#: inc/customizer.php:261
msgid "Manage Site Layout Section "
msgstr ""

#: inc/customizer.php:262
msgid "<p class=\"sec-title\">Manage Site Layout Section</p>"
msgstr ""

#: inc/customizer.php:276
msgid "Check To Enable Sticky Header"
msgstr ""

#: inc/customizer.php:286
msgid "Check to Show preloader"
msgstr ""

#: inc/customizer.php:296
msgid "Check to Show Box Layout"
msgstr ""

#: inc/customizer.php:307
#: inc/customizer.php:825
msgid "Theme Page Sidebar Position"
msgstr ""

#: inc/customizer.php:312
#: inc/customizer.php:689
#: inc/customizer.php:830
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:324
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:328
msgid "None"
msgstr ""

#: inc/customizer.php:329
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:330
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:331
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:347
msgid "Manage Global Color Section"
msgstr ""

#: inc/customizer.php:356
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:373
msgid "Manage Banner Section"
msgstr ""

#: inc/customizer.php:375
msgid "<p class=\"sec-title\">Manage Banner Section</p> Select Category from the Dropdowns for banner, Also use the given image dimension (330 x 350)."
msgstr ""

#: inc/customizer.php:388
msgid "Check To Enable This Section"
msgstr ""

#: inc/customizer.php:397
msgid "Background Image"
msgstr ""

#: inc/customizer.php:410
msgid "Add Banner Small Title"
msgstr ""

#: inc/customizer.php:422
msgid "Select Page to display Banner"
msgstr ""

#: inc/customizer.php:435
msgid "Add Banner Button Text"
msgstr ""

#: inc/customizer.php:445
msgid "Add Banner Button Link"
msgstr ""

#: inc/customizer.php:462
msgid "Manage Cards Section"
msgstr ""

#: inc/customizer.php:474
msgid "Card Title"
msgstr ""

#: inc/customizer.php:485
msgid "Card Text"
msgstr ""

#: inc/customizer.php:495
msgid "Card Icon"
msgstr ""

#: inc/customizer.php:496
msgid "Fontawesome Icon (e.g., fa-solid fa-book-open)"
msgstr ""

#: inc/customizer.php:514
msgid "Manage Featured Books Section"
msgstr ""

#: inc/customizer.php:515
msgid "<p class=\"sec-title\">Manage Featured Books Section</p>"
msgstr ""

#: inc/customizer.php:528
msgid "Check To Enable Section"
msgstr ""

#: inc/customizer.php:540
msgid "Add Featured Books Text"
msgstr ""

#: inc/customizer.php:552
msgid "Add Featured Books Title"
msgstr ""

#: inc/customizer.php:572
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:588
msgid "Manage Post Section"
msgstr ""

#: inc/customizer.php:607
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:625
msgid "Check to Enable Date"
msgstr ""

#: inc/customizer.php:636
msgid "Check to Enable Comments"
msgstr ""

#: inc/customizer.php:647
msgid "Check to Enable Author"
msgstr ""

#: inc/customizer.php:658
msgid "Check to Enable Time"
msgstr ""

#: inc/customizer.php:668
#: inc/customizer.php:781
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:669
#: inc/customizer.php:782
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:680
msgid "Theme Post Sidebar Position"
msgstr ""

#: inc/customizer.php:681
msgid "This option work for blog page, archive page and search page."
msgstr ""

#: inc/customizer.php:686
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:687
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:688
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:699
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:702
msgid "No Content"
msgstr ""

#: inc/customizer.php:703
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:704
msgid "Full Content"
msgstr ""

#: inc/customizer.php:714
msgid "Show / Hide Blog Post Thumbnail"
msgstr ""

#: inc/customizer.php:730
msgid "Manage Single Post Section"
msgstr ""

#: inc/customizer.php:741
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:751
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:761
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:771
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:792
msgid "Single post sidebar layout"
msgstr ""

#: inc/customizer.php:795
msgid "Full"
msgstr ""

#: inc/customizer.php:813
msgid "Manage Page Section"
msgstr ""

#: inc/customizer.php:836
msgid "Manage 404 Page Section"
msgstr ""

#: inc/customizer.php:846
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:857
msgid "404 Text"
msgstr ""

#: inc/customizer.php:873
msgid "404 Button"
msgstr ""

#: inc/customizer.php:889
msgid "Manage No Results Page Section"
msgstr ""

#: inc/customizer.php:895
#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:899
msgid "Add Title"
msgstr ""

#: inc/customizer.php:910
msgid "Add Text"
msgstr ""

#: inc/customizer.php:923
msgid "Check To Enable Search"
msgstr ""

#: inc/customizer.php:939
msgid "Manage Animation Section"
msgstr ""

#: inc/customizer.php:940
msgid "<p class=\"sec-title\">Manage Animation Section</p>"
msgstr ""

#: inc/customizer.php:953
msgid "Check To Enable Animation"
msgstr ""

#: inc/customizer.php:969
msgid "Manage Footer Section"
msgstr ""

#: inc/customizer.php:970
msgid "<p class=\"sec-title\">Manage Footer Section</p>"
msgstr ""

#: inc/customizer.php:982
msgid "Check to Enable Footer Widget"
msgstr ""

#: inc/customizer.php:995
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1004
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1015
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1018
#: inc/customizer.php:1095
msgid "Center"
msgstr ""

#: inc/customizer.php:1019
msgid "Top"
msgstr ""

#: inc/customizer.php:1022
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1031
msgid "Copyright Line"
msgstr ""

#: inc/customizer.php:1042
msgid "Copyright Link"
msgstr ""

#: inc/customizer.php:1056
msgid "Title Color"
msgstr ""

#: inc/customizer.php:1069
msgid "List Color"
msgstr ""

#: inc/customizer.php:1078
msgid "Check To Show Scroll To Top"
msgstr ""

#: inc/customizer.php:1091
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:1104
msgid "Scroll To Top Button Text"
msgstr ""

#: inc/customizer.php:1114
msgid "Scroll to Top Button Shape"
msgstr ""

#: inc/customizer.php:1119
msgid "Box"
msgstr ""

#: inc/customizer.php:1120
msgid "Curved"
msgstr ""

#: inc/customizer.php:1121
msgid "Circle"
msgstr ""

#: inc/customizer.php:1132
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:1134
msgid "One"
msgstr ""

#: inc/customizer.php:1135
msgid "Two"
msgstr ""

#: inc/customizer.php:1136
msgid "Three"
msgstr ""

#: inc/customizer.php:1137
msgid "Four"
msgstr ""

#: inc/customizer.php:1153
msgid "Manage Footer Social Section"
msgstr ""

#: inc/customizer.php:1154
msgid "<p class=\"sec-title\">Manage Footer Social Section</p>"
msgstr ""

#: inc/customizer.php:1167
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:1179
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:1191
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:1203
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:1215
msgid "Youtube Link"
msgstr ""

#: inc/customizer.php:1231
msgid "Google Fonts"
msgstr ""

#: inc/customizer.php:1277
msgid "Select your desired font for the headings."
msgstr ""

#: inc/customizer.php:1287
msgid "Select your desired font for the body."
msgstr ""

#: inc/demo-content.php:13
#: inc/demo-content.php:373
msgid "You can now visit your site or customize it further."
msgstr ""

#: inc/demo-content.php:114
msgid "Home"
msgstr ""

#: inc/demo-content.php:137
msgid "About"
msgstr ""

#: inc/demo-content.php:160
msgid "Comics"
msgstr ""

#: inc/demo-content.php:186
msgid "Blog"
msgstr ""

#: inc/demo-content.php:210
msgid "Pages"
msgstr ""

#: inc/demo-content.php:233
msgid "Contact"
msgstr ""

#: inc/select/category-dropdown-custom-control.php:27
msgid "Select Category"
msgstr ""

#: inc/template-tags.php:90
msgid "Comic Book Store logo"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:9
msgid "Woocommerce"
msgstr ""

#: inc/tgm/tgm.php:16
msgid "kk Star Ratings"
msgstr ""

#: inc/tgm/tgm.php:23
msgid "Classic Blog Grid"
msgstr ""

#: inc/upgrade-to-pro.php:25
msgid "Premium Demo"
msgstr ""

#: inc/upgrade-to-pro.php:27
msgid "Rate Us"
msgstr ""

#: inc/upgrade-to-pro.php:29
msgid "Support Forum"
msgstr ""

#: inc/upgrade-to-pro.php:31
msgid "Theme Page"
msgstr ""

#: inc/upgrade-to-pro.php:33
msgid "Theme Documentation"
msgstr ""

#. translators: %s: post title
#: no-results.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:30
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: post title
#: search.php:14
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "sidebar1"
msgstr ""

#: sidebar.php:17
msgid "sidebar2"
msgstr ""

#: template-parts/post/content-audio.php:88
#: template-parts/post/content-gallery.php:86
#: template-parts/post/content-image.php:86
#: template-parts/post/content-video.php:88
#: template-parts/post/content.php:86
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
